<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Exercise If/Else Bonuss</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container jumbotron">
      <h2 class="text-warning">Bài 5: Tính ngày tháng năm</h2>
      <div class="form-group">
        <label for="">Ngày - Tháng - Năm</label>
        <input
          type="date"
          class="form-control"
          name=""
          id="txt-date"
          placeholder="Nhập ngày, tháng, năm"
        />
      </div>
      <hr />
      <div class="row">
        <div class="col-3">
          <button id="btn-hom-qua" type="button" class="btn btn-warning">
            Ngày hôm qua
          </button>
        </div>
        <div class="col-3">
          <button id="btn-ngay-mai" type="button" class="btn btn-warning">
            Ngày mai
          </button>
        </div>
      </div>
      <div id="ket-qua-5" class="text-warning mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-primary">Bài 6: Tính ngày trong tháng</h2>
      <div class="form-group">
        <label for="">Tháng</label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-month"
          placeholder="Nhập tháng"
        />
      </div>
      <div class="form-group">
        <label for="">Năm</label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-year"
          placeholder="Nhập năm"
        />
      </div>
      <hr />
      <button id="btn-tinh-ngay" type="button" class="btn btn-primary">
        Tính ngày
      </button>
      <div id="ket-qua-6" class="text-primary mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-info">Bài 7: Đọc số</h2>
      <div class="form-group mt-3">
        <label for="">Số có 3 chữ số</label>
        <input
          type="number"
          class="form-control"
          name=""
          id="so-3-chu-so"
          placeholder="Nhập số 3 chữ số"
        />
      </div>
      <hr />
      <button id="btn-doc-so" type="button" class="btn btn-info">Đọc số</button>
      <div id="ket-qua-7" class="text-info mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-danger">Bài 8: Tìm sinh viên xa trường nhất</h2>
      <div class="row form-group mt-4">
        <div class="col-3">
          <label for="">Sinh viên 1</label>
        </div>

        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-sv1"
            placeholder="Nhập tên"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-sv1-x"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-sv1-y"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <div class="row form-group">
        <div class="col-3">
          <label for="">Sinh viên 2</label>
        </div>

        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-sv2"
            placeholder="Nhập tên"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-sv2-x"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-sv2-y"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <div class="row form-group">
        <div class="col-3">
          <label for="">Sinh viên 3</label>
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-sv3"
            placeholder="Nhập tên"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-sv3-x"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-sv3-y"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <div class="row form-group">
        <div class="col-3">
          <label for="">Trường học</label>
        </div>

        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-truong-x"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="col-3">
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-toa-do-truong-y"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <hr />
      <button id="btn-toa-do" type="button" class="btn btn-danger">Tìm</button>
      <div id="ket-qua-8" class="text-danger mt-3"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
